<?php
/**
 * @copyright	Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See COPYRIGHT.php for copyright notices and details.
 */

defined('_JEXEC') or die('Restricted access');
$url = clone(JURI::getInstance());
$path = $this->baseurl.'/templates/'.$this->template;

$showleftColumn = $this->countModules('left');
$showuser6Column= $this->countModules('user6');


if(JRequest::getCmd('task') != 'edit') $Edit = false; else $Edit = true;
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" dir="<?php echo $this->direction; ?>" >
	<head>
	<jdoc:include type="head" />
	<?php
$user =& JFactory::getUser();  
if ($user->get('guest') == 1) {  
$headerstuff = $this->getHeadData();  
$headerstuff['scripts'] = array();  
$this->setHeadData($headerstuff); }  
?>
	<script src="<?php echo $path ?>/scripts/jquery-1.3.2.min.js" type="text/javascript"></script>
    <script src="<?php echo $path ?>/scripts/accordion.js" type="text/javascript"></script>
	<script type="text/javascript">
	var $j = jQuery.noConflict();
		$j(document).ready(function(){
		$j('.menu-nav li').hover(
			function() {
				$j(this).addClass("active");
				$j(this).find('.ulwrapper').stop(false, true).slideDown();
				$j(this).find('.ulwrapper .ulwrapper').stop(false, true).slideUp('fast');
			},
			function() {
				$j(this).removeClass("active");        
				$j(this).find('div').stop(false, true).slideUp('fast');
			}
		);
		$j('.ulwrapper').hover(
			function() {
				$j('.parent').addClass("active_tab");
			},
			function() {
				$j('.parent').removeClass("active_tab");        
			}
		);
	});
	
	$j(document).ready(function(){
	$j('.accordion1').hSlides({
		totalWidth: 715, 
		totalHeight: 240, 
		minPanelWidth: 34, 
		maxPanelWidth: 615,
		activeClass: 'active_taber',
		speed: 500
	});
	});
	
	</script>
    <script src="<?php echo $path ?>/scripts/jquery.infinitecarousel.js" type="text/javascript"></script>
    <script type="text/javascript">
	var $j = jQuery.noConflict();
	$j(function(){
		$j('#loopedSlider').loopedSlider({
			autoStart: 4500,
			restart: 1000,
			slidespeed: 'slow'
		});
	});
    </script>


	<!--[if IE 6]><script type="text/javascript" src="http://info.template-help.com/files/ie6_warning/ie6_script_other.js"></script><![endif]-->

	<link rel="stylesheet" href="<?php echo $path ?>/css/constant.css" type="text/css" />
	<link rel="stylesheet" href="<?php echo $path ?>/css/template.css" type="text/css" />
	</head>
	<body id="body">
    <div class="main"> 
      <!--header-->
      <div class="header">
      		<div class="head_date"><span><?php echo date("l"); ?></span> | <?php echo date(" F j, Y"); ?></div>
            <jdoc:include type="modules" name="user4"  />
            <jdoc:include type="modules" name="user3" style="topmenu" />
            <h1 id="logo"><a href="<?php echo $_SERVER['PHP_SELF']?>" title="Super Team"><img  title="Super Team" src="<?php echo $path ?>/images/logo.gif"   alt="Super Team"  /></a></h1>
            <div class="top_block">
            <jdoc:include type="modules" name="top" style="wrapper_box"   />
            </div>
      </div>
      <!--slider-->
      
      <div class="wrapper-content content-top">
        <div class="clear"> 
          <!--content-->
          <div id="content">
            <div class="clear"> 
            
              <!--right-->
              <?php if ($showleftColumn && !$Edit) : ?>
              <div id="left">
                <div class="left-indent">
                  <jdoc:include type="modules" name="left" style="wrapper_box" />
                </div>
              </div>
              <?php endif;?>
              <!--center-->
              <div class="container">
                <div class="clear">
                  <?php if ($this->getBuffer('message')) : ?>
                  <div class="error err-space">
                    <jdoc:include type="message" />
                  </div>
                  <?php endif; ?>
                  <jdoc:include type="component" />
                  <?php if ($showuser6Column && $option!="com_search" && !$Edit) : ?>
                  <jdoc:include type="modules" name="user6"  /> 
                  <?php endif;?>
                         
                    
                </div>
              </div>
            </div>
            <div class="clear">    
                 	 <jdoc:include type="modules" name="user5" style="wrapper_box_block" />
                  	</div>
          </div>
        </div>
      </div>
      </div>
      <!--footer-->
        <div class="footer">
        	<div class="foot">
         	<div class="copy"><?php echo JText::_('develop me &copy; 2010 |') ?> <a href="#"><strong>Privacy Policy</strong></a> &nbsp;&nbsp;&nbsp;</div>
            </div>
        </div>
    
</body>
</html>
